Bug 151277 - printer detection problem with hp deskjet 3550
printer detection problem with hp deskjet 3550
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-16 11:59 EST by kat
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-09 10:25:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kat 2005-03-16 11:59:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050302 Firefox/1.0.1 Fedora/1.0.1-1.3.2

Description of problem:
No match for USB device:
  mfr "hp"
  model "deskjet 3500"
  desc "3550"
  cmdset "LDL,DYN"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Tim Waugh 2005-03-16 12:14:47 EST
Does this package fix it for you?:

https://www.redhat.com/archives/fedora-test-list/2005-February/msg00388.html

Note You need to log in before you can comment on or make changes to this bug.